apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: ../kompose convert
    kompose.version: 1.22.0 (955b78124)
  creationTimestamp: null
  labels:
    io.kompose.service: ct-server
  name: ct-server
spec:
  type: LoadBalancer
  ports:
    - name: "4003"
      port: 4003
      targetPort: 4000
  selector:
    io.kompose.service: ct-server
status:
  loadBalancer: {}
